<?php
require_once (PATH_TABLES . "admin/BusinessUnitTable.php") ;
require_once (PATH_MODELS . "base/MasterBase.php") ;

class BusinessUnitClass extends MasterBase {

	function __construct($db) {
		$this->db 			= $db ;
		$this->tbl 			= BusinessUnitTable::C_TABLE ;
		$this->fldid 		= BusinessUnitTable::C_ID ;
		$this->flddesc 		= BusinessUnitTable::C_DESC ;
	}
	function __destruct() {
	}

}
?>